@charset "UTF-8";
.CHAR {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
    background-color: #8A2BE2; 
}
.COMP {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
    background-color: #03b1fc; 
}
.HCL {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #ffd800;
}
.IBL {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #FF6700;
}
.INV {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;	
	background-color: #acfa58;
}
.LFD {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #fa86c4;
}
.MFD {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: blue;
}
.MX {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #dbba5e;
}
.MXFD {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: green;
}
.SCL {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: red;
}
.SOC {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #76cf53;
}
.ESML {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	background-color: #8c4c4e;
}

